@import url('https://fonts.googleapis.com/css?family=Noto+Serif&display=swap');
*{
    font-family: '微軟正黑體';
    line-height: 1.3;
}
img{
    width: 100%;
    vertical-align: top;
}
.bg-img{
    background-size: contain;
}
.text-color-1{
    color:#2671b1!important;
}
.text-color-2{
    color:#0069ef;
}
.text-color-white{
    color: #fff;
}
.bg-color-1{
    background-color: #9ec7eb;
} 
.bg-color-2{
    background-color: #7db3eb;
} 
.bg-color-3{
    background-color: #d0ddef;
} 

.color-white{
    color: #fff;
}
.line-height-1{
    line-height: 1!important;
}
.english-text{
    font-family: 'Noto Serif', serif;;
}
.line-heifht-1{
    line-height: 1.4;
}
.bg-light {
    background-color: 
    rgba(0,0,0,0) !important;
}
.btn{
    display: inline-block;
    margin-left: 20px;
    padding: 5px 12px;
    border: 1.5px solid #FC4C0C;
    border-radius: 12px;
    letter-spacing: 1.2px;
    font-size: 12px;
    color: #54595C;
}
/*navbar-----------------------------*/
.navbar-brand img{
    width: 70px;
}
.navbar{
    padding: 1.5rem 3rem;
}
.navbar-light .navbar-nav .active > .nav-link{
    color:#2671b1;
    border-bottom: 1px solid #2671b1;
}
.navbar-light .navbar-nav .nav-link{
    color:#2671b1;
    font-weight: bold;
}
nav .form-control::placeholder{
    color:#2671b1;
    font-weight: bold;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0rem;
    padding-left: 0rem;
}
.nav-link {
    padding: 0rem 0rem;
}
nav .form-control{
    padding: 0 0 0 3px;
}
nav .form-inline input{
    background-color: transparent;
    border-color:#2671b1;
}
nav .btn-outline-success {
    color:  #2671b1;
    border-color:#2671b1;
}
nav .btn-outline-success:hover {
    color: #fff;
    background-color:#2671b1;
    border-color:#2671b1;
    transition: .8s;
}
/*carousel-------------------------------------------*/
.carousel-img{
    border-radius: 50%;
}
.carousel-img img{
    border-radius: 50%;
}
.carousel-title{
    letter-spacing: 1.2px;
    font-weight: bold;
}
.carousel-title span:nth-child(1){
    color: #2671b1;
    font-size: 40px;
}
.carousel-title span:nth-child(2){
    color: #CD1515;
    font-size: 70px;
}
.carousel-indicators li{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid #FC4C0C;
}
.carousel-control-prev-icon{
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e"),linear-gradient(#FC4C0C,#FC4C0C);
    border-radius: 50%;
    background-size: cover;
}
.carousel-control-next-icon{
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e"),linear-gradient(#FC4C0C,#FC4C0C);
    border-radius: 50%;
    background-size: cover;
}
.carousel-indicators {
    bottom: -10px;
}



.alert-text{
    font-weight: bold;
    letter-spacing: 1.2px;
    font-size: 18px;
}
.about-inner .alert{
    padding: 5px;
}
.about-inner .alert img{
    width: 50px;
    margin-right: 5px;
    vertical-align: middle;
}
.about-inner .alert span{
    vertical-align: middle;

}
.navbar-nav .dropdown-menu {
    position: absolute;
}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {
     color: #2671b1!important;
}
/*footer---------------------------*/
.footer-title{
    letter-spacing: 1.2px;
    font-size: 14px;
}
.footer-icon{
    line-height: 1;
}
.footer-icon a{
    color: #fff;
    margin-right: 5px;
}
.footer-info.english-text{
    font-size: 12px;
    line-height: 13px;
    letter-spacing: 1.2px;
    font-style: italic;
}
.footer-info p{
    font-size: 12px;
}
/*travel.html--------------------------------*/
.ml-auto.travel-item-title{
    position: relative;
}
#travel-1 .travel-item-title span{
    display: block;
    letter-spacing: 1.2px;
}
#travel-1 .travel-item-title span.info{
    display: block;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 33px;
}
#travel-1 .travel-img{
    width: 70%;
}
#travel-1 .travel-item-info{
    width: 60%;
    font-size: 14px;
    position: relative;
}
/*#tourist-inner-------------------*/
#tourist-inner .tourist-info{
    background-color: #bae7c1;
    color: #308700;
}
#tourist-inner .tourist-info p{
    font-size: 14px;
    border-top: 1px solid;
}
/*#history-------------------------------------*/
#history{
    background-color: rgba(173,205,230,.7);
}
#history .history-inner{
    background-color: #8bc7ff;
    letter-spacing: 1.2px;
}
#history .history-inner h3{
    font-weight: bold;
    letter-spacing: 2px;
}
#history .history-inner p{
    color: #0055ff;
    font-size: 14px;
}
#history .history-inner::after{
    content: '';
    position: absolute;
    border: 1px solid #268ee6;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border-radius: 7px;
}
/**/
#food .card{
    border: 1px solid #c04633;
    text-align: justify;
}
#food .overlay{
    display: block;
    position: relative;
    width: 100%;   
    height: 100%;
}

#food .overlay::after,#food .overlay::before{
    content: '';
    position: absolute;
    height: 10%;
    width: 10%;
    opacity: 0;
    transition: all .5s;
}
#food .overlay::after{
    top: 0;
    left: 0;
    background-color: rgba(219,98,23,.4);
}
#food .overlay::before{
    bottom: 0;
    right: 0;
    background-color: rgba(219,30,23,.4);
}
.card .overlay i{
    position: absolute;
    top: 45%;
    left: 45%;
    color: white;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid white;
    text-align: center;
    border-radius: 7px;
    opacity: 0;
    transition: all .5s;
    z-index: 1030;
}
#food .card:hover .overlay::after,#food .card:hover .overlay::before{
    opacity: 1;
    width: 100%;
    height: 50%;
}
.card:hover .overlay i{
    opacity: 1;
}
.card-bg-color{
    background-color: #FFE2CC;
}
/*#gotop---------------------------------*/
#gotop{
    display: inline-block;
    position: fixed;
    bottom: 50px;
    right: 50px;
    border: 1px solid;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    background-color: rgba(255,255,255,.5)
}

/*breakpoint-----------------------------------*/
@media(max-width:767px){
    .navbar-nav .dropdown-menu {
        /* -moz-position: static!important; */
        position: static;
    }
    /*767內*/
}
@media(max-width:768px){
    #tourist-inner .tourist-info{
        margin-top: 10px;
    }
    .travel-item-title.ml-auto,.travel-item-info.mr-auto,.travel-item-title.mr-auto,.travel-item-info.ml-auto{
        margin: auto;
    }
    .travel-item-title.ml-auto{
        margin-bottom: -25px;
    }
    #travel-1 .travel-item-title span {
        font-size: 13.5px;
    }
    #travel-1 .travel-item-title span.info {
        font-size: 28px;
    }
    #travel-1 .travel-item-info {
        font-size: 13.5px;
        width: 85%;
        margin-top: -20px;
    }
   
    /*768內*/
}
@media(min-width:576px){
    .card-columns{
        column-count: 2;
    }
    .card-body .card-text{
        font-size: 12px;
    }
    .card-body {
        padding: 10px 0 0 0 ;
    }
    /*576 up*/
}
@media(min-width:768px){
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .navbar-nav .nav-link {
        margin-right: 24px;
    }
    #travel-1 .travel-item-title,#travel-1 .travel-img,#travel-1 .travel-item-info{
        position: relative;
    }
    #travel-1 .travel-item-title{
        top: 20px;
        z-index: 1;
    }
    #travel-1 .travel-item-info{
        top: -20px;
    }
    #tourist-inner .tourist-info{
        margin-left: -70px;
    }
    #tourist-inner .container .row:nth-child(2) .tourist-info{
        margin-right: -70px;
        margin-left: 0px;
        position: relative;
        z-index: 1;
    }
    .card-columns{
        column-count: 3;
    }
    .card-body .card-text{
        font-size: 14px;
    }
    /*768 up*/
}
@media(min-width:992px){
    .card-body {
        padding: 1.25rem;
    }
    /*992 up*/
}